artifact_uri: file:///C:/Users/light/Dropbox%20%28Personal%29/Projects/sense_and_sensitivity/src/mlflow_testing/mlruns/0/ceb5f6a306aa4f349cb292ace4d17069/artifacts
end_time: 1575759583014
entry_point_name: ''
experiment_id: '0'
lifecycle_stage: active
name: ''
run_id: ceb5f6a306aa4f349cb292ace4d17069
run_uuid: ceb5f6a306aa4f349cb292ace4d17069
source_name: ''
source_type: 4
source_version: ''
start_time: 1575756827249
status: 3
tags: []
user_id: light
